<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Стили библиотеки -->
    <link rel="stylesheet" href="css/style.css">
    <link rel="stylesheet" href="css/demo-style.css">
    <title>Document</title>
</head>
<body>
    <h2>Buttons</h2>
    <div class="row">
        <button class="btn btn-primary">Выбрать</button>
        <button class="btn btn-secondary">В каталог</button>
        <button class="btn btn-secondary btn-more">Загрузить ещё</button>
        <button class="btn-arrow">&#8249</button>
    </div>

</div>
</body>
</html>